<div class="container-fluid" id="footer">
	<div class="row">
		<div class="col-sm-12">
			<div class="row">
				<div class="col-sm-12 text-center">
					<p>Watch My Domains SED
					<?php
						if(function_exists('get_version'))
							echo '&nbsp;' . get_version() . '.&nbsp;';
					?>
					Copyright &copy; Softnik Technologies. All rights reserved.</p>
				</div>
			</div>
		</div>
	</div>
</div>